PHP extensions for 5.6.4.0

Permalink
I have just installed C5.6.4.0 through Softaculous on a server but it is giving me an internal server error when I navigate to the index.php to install C5.
How can I trouble shoot this?
What is the PHP version required and the PHP extensions?

thanks

trixiemay
View Replies: